/*
 Theme Name:     PedderPatter Theme
 Theme URI:      
 Description:    PedderPatter Theme
 Author:         Carbil Computers
 Author URI:     http://www.crabil-computers.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.MainBanner {
border: 10px solid #fff;	
}

#main-header {
	background: url("https://pedderpatter.org.au/wp-content/uploads/2015/03/navbanner2.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
}
#main-header nav#top-menu-nav {
	padding-top: 0px;
}
body {
	font-family: "Lucida Grande",Arial,sans-serif;
}
#top-menu li {
	font-size: 16px;
	padding-right: 60px;
}
.et_pb_section {
padding: 25px 0;	
}
.et_pb_fullwidth_header {
	padding: 25px 0;
}
h1 {
color:#39a8db;	
}

.et_pb_main_blurb_image {
	margin-bottom: 10px;
}
.et_pb_fullwidth_header_subhead {
font-size: 18px;
color: #f29400;	
}
h2 {
font-size: 35px;	
color: #666;
}

.HomeText {
width: 70%;
}

#top-menu a:hover {
color: 	#97be0d;
}

#two-column {
width: 100%	
}
#two-column #left{
	width: 50%;
	float: left;
}
#two-column #right{
	width: 50%;
	float: right;
}
#two-column #full{
	width: 100%;
	float: left;
}

div.wpcf7-mail-sent-ok {
	border: none !important;
}

.et_header_style_centered #main-header .logo_container {
height: auto !important;
padding: 10px 0 20px !important;
}